Plugins que utilizan jquery para realizar ventantas emergentes han dejado de funcionar  

 
Elena
 Elena
Nuevo usuario

Hola, estamos trabajando en la página http://benjamin-cp15.wordpresstemporal.com/ y utilizabamos sin problemas plugins del tipo easyfancybox o easymodal para crear ventantas emergentes. De un dia para otro han dejado de funcionar y tras repasar el código no encuentro una razón.

Hemos actualizado el jquery (de hecho hay una alert en la página) que informa de la versión que estamos utilizando, he revisado el código y aparecen dentro del mismo los estilos y las funciones neceesarias para funcionar. Desde firebug no me detecta ningun problema. Los apartados donde se puede ver ejemplos de easyfancybox es RECUERDOS y easymodla COMO LO HAGO.

Estamos acabando la página y necesitariamos, por favor, ayuda.
Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 26/09/2014 8:02 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Revisando tu web no parece que se esté produciendo ningún error de javascript. La sensación que da es falta el código necesario para que se interpreten los enlace con la clase "fancybox".

Prueba a desinstalar el plugin de Fancybox que estabas utilizando y vuelve a instalarlo para comprobar si funciona. Entiendo que estabas usando el siguiente:

https://wordpress.org/plugins/easy-fancybox/

Otra posibilidad sería que hubiera un conflicto entre distintos plugins. Lo recomendable es que solo tengas activado un plugin de este tipo a la vez.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/09/2014 12:59 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro